<div class="container">
  <h1>Location:</h1>
  <input
    ngx-google-places-autocomplete
    [options]="options"
    #placesRef="ngx-places"
    (onAddressChange)="handleAddressChange($event)"
  />
  <p>{{ formattedAddress }}</p>
</div>
